/* custom stuff */

.clr {
  clear: both;
}

div.mosimage_caption {
  font-size: 11px;
}


#page_bg {
  	height: 100%;
	background: #f2f2f2;
	padding: 0;
	margin: 0;
	border: 0;
}

#center {
	text-align: center;
}

#main_bg {
	margin-left: auto;
	margin-right: auto;
	width: 1008px;
	text-align: left;
	background-color:#F3F3F3;
}

#content_bg {
	margin: 0px 0px;
}

#header {
	width: 1008px;
	background-repeat: no-repeat;
	margin-left:auto;
	margin-right:auto;
	background-image:url(../../dover/images/header_bg.jpg);
	height:99px;
}
#logo {
background-image:url(../../dover/images/logo.png);
background-repeat:no-repeat;
width:272px;
height:82px;
float:left;
margin-top:15px;
margin-left:36px;
}

#login {
	float: right;
	overflow: hidden;
}

.subhead { display: block; font-size: 18px; font-weight: bolder; color: #b4b4b4; margin-bottom: 0px; }

.floatright { float: right; border: 2px solid #ccc; padding: 2px; margin: 0 10px; }

#topmenu {
	height: 50px;
	width:930px;
	text-align: center;
	background-image:url(../../dover/images/menu_bg.jpg);
}
#top_menu a:hover {
color:#000000;
}
#top_menu li {
float:left;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
font-weight:bold;
}

#topmenu .mainlevel-nav {
	line-height: 30px;
}

#topmenu ul {
	padding: 0;
	list-style-image: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #ffffff;
}

#topmenu li {
	margin: 0;
	float: left;
	height: 30px;
	padding: 0;
}

#topmenu a:hover {
	text-decoration: none;
	border-bottom: 0;
}

#topunder1{
	height: 1px;
	background: #4C779A;	
}

#topunder2{
	height: 3px;
	background: #243441;	
}

#navigation {
	float: left;
	width: 155px;
	padding: 15px 10px 15px 15px;
	margin: 0;
}

.paddingnav {
	width: auto !important;
	width: 100%;
	background-color: #FFFFFF;
	padding: 2px;
	border: 1px solid #AAAAAA;
}

#content {
	float: right;
	margin-top: -10px;
	background-image:url(../../dover/images/content_bg.jpg);
	min-height:500px;
	background-repeat:no-repeat;	
	width:1008px;
	
}

.paddingcont {
	margin:30px;
	margin-top:10px;
}
#submenu {
width:200px;
}
.moduletable-submenu {
padding-left:20px;
border-left:1px solid #CDCDCD;
min-height:320px;
}
#submenu a{ 
color:#333333;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
line-height:22px;
}
.moduletable_menu h3 {
color:#b4b4b4;
font-size:20px;
font-family:Arial, Helvetica, sans-serif;
font-weight:normal;
margin-top:0px;
padding-top:0px;
display: block;
}

.highlight {
	background: #F2F2F2;
	border: 1px solid #CCCCCC;
	padding: 0px 15px;
	
}

#footerline{
	clear: both;
	height: 0px;
}

#footer {
	height: 20px;
	line-height: 20px;
}
#footerleft {
	float: left;
	padding-left: 15px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}
#footerright {
	float: right;
	padding-right: 15px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}

/* required stuff */

span.pathway {
	display: block;
	margin-bottom: 15px;
	
}

#content-pane .tab-page {
	
}

table.contentpane {
	text-align: left;
	width: 100%;
	padding: 0px;
	margin: 0px;
	border-collapse: collapse;
}

table.contentpaneopen {
	text-align: left;
	width: 100%;
	padding: 0px;
	margin: 0px;
	border-collapse: collapse;
}


.small {
	font-size: 11px;
	color: #666666;
	font-weight: normal;
	text-align: left;
}

.modifydate {
	font-size: 11px;
	color: #666666;
	font-weight: normal;
	padding-top: 8px;
	padding-bottom: 10px;
	text-align: left;
}

.createdate {
	line-height: 10px;
	font-size: 11px;
	color: #666666;
	font-weight: normal;
	vertical-align: top;
	padding-bottom: 10px;
	padding-top: 0px;

}

.readon {

}

.componentheading {
padding-bottom:10px;
	font-size: 20px;
 	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	color: #053053;
	text-align: left;
	text-transform:uppercase;	
	width: 100%;}

.contentheading {
padding-bottom:10px;
	font-size: 20px;
 	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	color: #053053;
	text-align: left;
	width: 100%;
	text-transform:uppercase;
}

div.moduletable {
/*	width: auto;
	border: 1px solid #AAAAAA;
	padding: 5px;
	margin-bottom: 20px;
*/
}

table.moduletable .contentheading {
  height: 30px;
}

/* For content item titles that are hyperlink instead of Read On */
a.contentpagetitle:link, a.contentpagetitle:visited {
  padding-top: 5px;
	font-size: 18px;
 	font-weight: normal;
	color: #4971BA;
	text-align: left;
	width: 100%;
}

a.contentpagetitle:hover {
	color: #ff0000;
}


a.mainlevel:link, a.mainlevel:visited{
	display: block;
	line-height: 30px;
	border-bottom: 1px solid #ddd;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #40719B;
	font-weight: bold;
}


a.mainlevel:hover {
	color: #76261B;
}

a:link, a:visited {
	color: #000; 
	text-decoration: none;
	border-bottom: 1px dotted #999;
}

a:hover {
	color: #888;
	text-decoration: none;
}

#header a, .moduletable a  {
	border-bottom: 0px dotted #999;
}

a.category:link, a.category:visited {

}

a.category:hover {

}

a.pagenav, a.pagenav:visited {

}

a.pagenav:hover {

}

.frontpageheader {
	color: #ffffff;
	font-size: 15px;
	font-weight: bold;
	line-height: 30px;
}

.newsfeedheading {
	font-size: 11px;
	font-weight: bold;
	color: #333333;
	text-align:left;
}

.newsfeeddate {

}

.fase4rdf a:link {

}

.fase4rdf a:hover {

}

.componentheading{

}


.sectiontableheader {
  font-weight: bold;
	background: #ECECE3;
	padding: 3px;

}

.sectiontableheader1 {
  font-weight: bold;

	padding: 3px;

	line-height: 20px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #40719B;
	font-weight: bold;


}

/* Redifinition of HTML Tags */
HTML {
  height: 100%;
  margin-bottom: 1px;
}

BODY {
	margin: 0px 0px 0px 0px;
	background: #ffffff;
	height: 100%;
}

td,tr,p,div {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color:#333333;
}

ul
{
}
#top_menu ul {
margin:0px;
padding:0px;
list-style:none;
}
#top_menu li {
margin:0px;
padding:0px;
list-style:none;
}

.moduletable ul{
margin:0px;
padding:0px;
list-style:none;

}
.moduletable li{
margin:0px;
padding:0px;
list-style:none;

}

ul li
{
/*	line-height: 20px;
	padding-left: 15px;
	padding-top: 0px;
	background-image: url(./templates/dover_inner/images/blog_bullet.png);
	background-repeat: no-repeat;
	background-position: 0px 5px;
*/}



.button {

}

.inputbox {
  font-size: 12px;
  font-family: Trebuchet MS, Arial, Helvetica, sans-serif;

}

h1 {
	margin: 0px;
	line-height: 30px;
	border-bottom: 1px solid #ddd;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #40719B;
	font-weight: bold;
}

h2 {
	margin: 0px;
	line-height: 20px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #40719B;
	font-weight: bold;
}

h3 {
	color:#b4b4b4;
font-size:15px;
font-family:Arial, Helvetica, sans-serif;
font-weight: bolder;
margin-top:0px;
padding-top:0px;
display: block;
margin-bottom: 0px;
}

h4 {

}

h5 {

}

h6 {

}

/* Horizontal Line */
hr {
	background: #999999; height:1px; border: 1px solid;
}

hr.separator {

}


/* Styles for dhtml tabbed-pages */
.ontab {
	background-color: #121A1D;
	border-left: outset 1px #9DA6B3;
	border-right: outset 1px #9DA6B3;
	border-top: outset 1px #9DA6B3;
	border-bottom: solid 0px #ffffff;
	text-align: center;
	cursor: pointer;
	font-weight: normal;
	color: #ff6600;
}
.offtab {
	background-color: #25343B;
	border-left: outset 1px #9DA6B3;
	border-right: outset 1px #9DA6B3;
	border-top: outset 1px #9DA6B3;
	border-bottom: solid 1px #9DA6B3;
	text-align: center;
	cursor: pointer;
	font-weight: normal;
	color: #cccccc;
}

.tabpadding {
}

.tabheading {
	background-color: #eeeeee;
	text-align: left;
}

.pagetext {
	visibility: hidden;
	display: none;
	position: relative;
	top: 0;
}


/* Content - Sections & Categories */
table.contenttoc {
  margin-left: 5px;
  margin-bottom: 5px;
  background: #ECECE3;
  border: 1px solid #DBDAC4;
}

table.contenttoc th {
  color: #666666;
  font-weight: bold;
  font-size: 12px;
  text-align: left;
  padding: 2px 8px;
}

table.contenttoc td {
	padding: 2px 8px;
}

.contentdescription {
	text-align: left;
}

/** polls and search results **/
.poll {
	padding: 0px 0px;
	margin: 0px;
}

td.poll b {
  font-weight: normal;
}

table.pollstableborder {
	border: 0px;
	margin: 0px;
	padding: 0px;
}

table.pollstableborder td {
  padding: 4px 0px;
}


td.sectiontableentry1 {
  color: #333333;

}

td.sectiontableentry2 {
  color: #333333;
}

tr.sectiontableentry1 td {
  padding-left: 4px;
  padding-right: 4px;
}

tr.sectiontableentry2 td {
  padding-left: 4px;
  padding-right: 4px;
}

.smalldark {
	font-size: 11px;
	color: #333333;
	text-decoration: none;
	font-weight: normal;
}


.pagenav {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
}

.pagenavbar {

}

/* Content voting */
.content_rating {
	font-weight: normal;
	font-size: 8pt;
}

.content_vote {
	font-weight: normal;
	font-size: 8pt;
}

/* Javascript Back button */
.back_button {
	text-align: center;
	margin-top: 40px;
	margin-bottom: 10px;
}

strong {
	color: #333333;
}



/*.border1
{
width:565px;
border:0px solid #CCCCCC;
height:400px;
}
.boxheading1
{
font-size: 16px;
color: #40719B;
margin-left:15px;
font-weight:bold;
margin-top:2px;
}
.boxheading2
{
font-size: 16px;
color: #40719B;
margin-left:190px;
font-weight:bold;
margin-top:2px;
}

.boxtext
{
font-size:12px;
color:#000000;
font-family:tahoma;
margin-left:15px;
border:1px solid #CCCCCC;
width:250px;
height:110px;
margin-top:1px;
font-weight:normal;
float:left;

}
.boxtext2
{
font-size:12px;
color:#000000;
font-family:tahoma;
margin-left:15px;
border:1px solid #CCCCCC;
width:250px;
height:110px;
margin-top:1px;
font-weight:normal;
float:right;

}*/

/*#frontpage_full {
	height: 100%;
}
*/
#frontpage_wide {
	width: auto;
}

#frontpage_left {
	float: left;
	width: 272px;
	padding: 0px 8px 20px 0px;
}

#frontpage_right {
	float: right;
	width: 272px;
	padding: 0px 0px 20px 8px;
}

#frontpage_box {
	width: auto;
	border: 1px solid #AAAAAA;
	padding: 5px;
}

.marginleft {
	margin-left:15px;
}

#download {
/*	border: 3px #00FF33 solid;
*/	vertical-align: middle;
	line-height: 40px;
	
}
#banner{
background-image:url(../../dover/images/banner.jpg);
background-repeat:no-repeat;
width:1008px;
height:204px;
margin-left:auto;
margin-right:auto;
}
#banner_bg {
background-image:url(../../dover/images/banner_bg.jpg);
height:204px;
width:100%;
}
#top_menu {
float:right;
margin-right:30px;
margin-top:15px;
background-image:url(../../dover/images/menu_line.jpg);
background-position:left;
background-repeat:no-repeat;

}
#top_menu a{
background-image:url(../../dover/images/menu_line.jpg);
background-position:right;
background-repeat:no-repeat;
}
.seq1, .seq2 {
vertical-align:top;
margin-right:5px;
}
#footer_contact p {
font-size:11px;
color:#666666;

}
#footer_contact {
font-size:11px;
color:#666666;
}
#footer_contact a{
font-size:11px;
color:#666666;
}
#footer_contact a:hover{
text-decoration:underline;
}
#menu38-0-section a{
background-image:none;
border-bottom:1px solid #CCCCCC;
text-transform:uppercase;
}
#menu38-1-section a{
background-image:none;
border-bottom:1px solid #CCCCCC;
text-transform:uppercase;
}
#menu38-2-section a {
background-image:none;
border-bottom:1px solid #CCCCCC;
text-transform:uppercase;
}
#menu38-3-section a {
background-image:none;
border-bottom:1px solid #CCCCCC;
text-transform:uppercase;
}

.projects { display: block; font-size: 18px; font-weight: bolder; color: #666; margin-bottom: 0px; }

#projects { margin-top: -15px; }

#projects .title { font-size: 18px; font-weight: bolder; color: #666; margin: 0px 5px 15px 0px; line-height: 30px; }
#projects .text { font-size: 16px; color: #444; }

#projects strong { color: #444; }

#projects .floatright { margin-top: 5px; }

hr {border: none 0;
border-top: 8px solid #ccc;/*the border*/
width: 100%;
height: 1px;/*whatever the total width of the border-top and border-bottom equal*/
} 

/*
playback timings (ms):
  exclusion.robots.policy: 0.107
  RedisCDXSource: 66.564
  load_resource: 101.374
  esindex: 0.014
  CDXLines.iter: 13.936 (3)
  exclusion.robots: 0.115
  PetaboxLoader3.datanode: 135.8 (5)
  LoadShardBlock: 101.38 (3)
  captures_list: 185.274
  PetaboxLoader3.resolve: 61.843 (2)
*/